@charset "utf-8";
/* CSS Document */

*{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	margin: 0px;
}

img{ border: none; }

a{ text-decoration: none; }

a:hover{ text-decoration: underline; }

body{ 
	background-color: #C60000;
	background-image: url(images/background_chempro.gif);
	text-align: center;
}

#wrapper{
	position: relative;
	background: #FFFFFF;
	text-align: left;
	margin: 0 auto;
	width: 1000px;
/*	height: 600px;*/

}


#saltar{
	background-color:none;
	width: 800px;
	text-align: right;
	margin: 0 auto;
}

#saltar a{ font-size:11px; color:#FFFFFF; }

#banner{
	background-image: url(images/chempro_fondo_banner.gif); 
	background-color: #BF0000;
	width: 1000px;
	height: 120px;
	background-repeat: repeat-x;
}

#menuPrincipal{
	background-color: #FFFFFF;
	padding-left: 30px;
	z-index: 100;
	font-size: 12px;
	float: left;
}


#texto{
	width: 380px;
	z-index: 0;
/*	margin-top: 30px;*/
	position: relative;
	padding-right: 10px;
	float: left;
}

#texto2{
	position: relative;
	background-color: #999999;
	width: 500px;
	z-index: 0;
	
	position: relative;
	float: right;
}


#texto p{
	color: #000000;
	text-align: justify;
	line-height: 17px;
	padding: 5px;
	
}

#animacion{
	float: right;
	width: 246px;
}

#contenedor_info{
 margin-top: 30px;
 
 background-color: #FFFFFF;
 
 padding-left: 20px;
 padding-right: 40px;
 width: 700px;
 float: right;
 
 text-align: justify;
}

#contenedor_info p{  font-size: 12px; color: #000000; margin-right: 15px; padding-top: 5px; padding-bottom: 5px; }
#contenedor_info ul{ padding:0px; margin: 0px; }
#contenedor_info ul li{ list-style: none; padding: 3px; }
#contenedor_info ul li a{ font-size: 12px; color: #0066FF; text-decoration: underline; }

img.vineta{ float: left; padding-left: 10px; }

h1{ padding-left: 20px; font-size: 12px; }

h2{ font-size: 12px; color: #666666; padding-top: 10px; padding-bottom: 10px;  }

#hogar a.MenuBarItemSubmenu{
	background-image: url(images/jarra_gif.gif);
	background-position: left;
	background-repeat:no-repeat;
	padding-left: 60px;
}


#avicola a.MenuBarItemSubmenu{
	background-image: url(images/bebedero_gif.gif);
	background-position: left;
	background-repeat:no-repeat;
	padding-left: 60px;
}

#jugueteria a.MenuBarItemSubmenu{
	background-image: url(images/jugueteria_gif.gif);
	background-position: left;
	background-repeat:no-repeat;
	padding-left: 60px;
}

#industrial a.MenuBarItemSubmenu{
	background-image: url(images/industrial_gif.gif);
	background-position: left;
	background-repeat:no-repeat;
	padding-left: 60px;
}

#logo{
	margin: 7px;
	margin-left: 20px;
	border: none;
	float: left;
}

#buscador{ float: right; padding-left: 0px;  height: 48px; width: 354px; text-align: center; padding-top: 10px; }
#buscador label{ color: #FFFFFF; padding-left: 10px; }
#buscador input.campo{ background-color: #CC0000; border-style: solid; border-width: thin; border-color: #FFFFFF; color: #FFFFFF; }



#buscador2{ float: right; padding-left: 20px;  height: 48px; width: 354px; position: relative; }
#buscador2 label{ color: #999999; padding-left: 10px; margin-left: 50px; }
#buscador2 input.campo{ background-color: #CC0000; border-style: solid; border-width: thin; border-color: #FFFFFF; color: #FFFFFF; }



#roundcont{
	position: relative;
	bottom: 23px;
	left: 14%;
	width: 560px;
	height: 22px;
	background-color: #EEEEEE;
}


.roundtop{
	background: url(images/round_corner1.gif) no-repeat top right; 
}

img.corner {
   border: none;
   display: block !important;
}

#informacion{
	margin-top: 15px;
	background-color: #EEEEEE;
	padding: 10px;
	color:#999999;
	float: left;
}

#informacion p{ padding: 2px; color:#666666; }


/* Luis Bajaña http://www.luisbajana.com */
#footer{
	margin: 0 auto;
	font-size: 9px;
	color: #fff;
	clear: both;
	padding-top: 10px;
	

	
	width: 800px;
	height: 14px;
}

.aux{ width:800px; height: 20px; clear: both; }

/* Luis Bajaña http://www.luisbajana.com */
#footer span{ color: #fff;  margin: 33px; }
#footer span a{ color: #fff; padding: 5px; }
#footer span a img{ vertical-align: middle; padding-left: 3px; }



#copyright{ 
	font-size: 9px;
	float: left;
	color: #999999;
}
#autor{	
	font-size: 9px;
	float:right;
	color: #999999;
}

#autor a{
	color: #999999;
	text-decoration: none;
	font-size: 9px;
}

#autor a:hover{
	text-decoration: underline;
}



.subcategoria li{ float: left; padding: 40px; width: 110px; height: 100px; background-color: #FFFFFF; background-repeat: no-repeat;  }
.subcategoria li a{ height: 100px; width: 114px; display: block; text-align: center; }

#cocina{ background-image: url(images/sub_cocina.gif); background-position: bottom; }
#limpieza{ background-image: url(images/sub_limpieza.gif); background-position: bottom; }
#closet{ background-image:url(images/sub_closet.gif); background-position: bottom; }
#utensilios{ background-image: url(images/sub_utensilios.gif); background-position: bottom; }
#retornables{ background-image: url(images/sub_retornables.gif); background-position: bottom; }

#seguridad{ background-image: url(images/sub_seguridad.gif); background-position: bottom; }
#agua{ background-image: url(images/sub_agua.gif); background-position: bottom; }

#ninos{ background-image: url(images/sub_ninos.gif); background-position: bottom; }
#ninas{ background-image: url(images/sub_ninas.gif); background-position: bottom; }
#didacticos{ background-image: url(images/sub_didacticos.gif); background-position: bottom; }
#pinateria{ background-image: url(images/sub_pinateria.gif); background-position: bottom; }
#montables{ background-image: url(images/sub_montables.gif); background-position: bottom; }

#manual{ background-image: url(images/sub_bebedero.gif); background-position: bottom; }
#automatico{ background-image: url(images/sub_automaticos.gif); background-position: bottom; }
#comedero{ background-image: url(images/sub_comedero.gif); background-position: bottom; }
#transporte{ background-image:url(images/sub_huacal.gif); background-position: bottom; }

